---
- name: Prepare dsg-server.
  hosts: all
  gather_facts: true
  become: true
  pre_tasks:
    - name: Update apt cache.
      apt:
        update_cache: true
        cache_valid_time: 1200
      when: ansible_os_family == 'Debian'
      changed_when: false
